Subject: bug#43255: 28.0.50; feature/native-comp void-function subr-native-lambda-list

From: Eli Zaretskii <[email-masked]>
Date: Tue, 08 Sep 2020 19:21:23 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Tue, 08 Sep 2020 16:02:01 +0000
> 
> The user can turn deferred compilation off (by default is on).
> According to this metric any feature that can be partially or completely
> disabled is not worth to be mentioned there, even if is a rework of the
> execution engine.  That's maybe correct, if you like to suggest a more
> appropriate place to put this information that is evident to the user I
> would be appreciated that.  I've opened #43269 to discuss this.

I think we already have a suggestion: to redesign the "About Emacs"
screen, so that instead of showing the splash screen again, it could
say something more detailed about the build and the features that this
build supports.